count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 252
md5: df5ca8694553107ee573258922e1a767
publications: http://rnacentral.org/api/v1/rna/URS00017FA9AE/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9AE
sequence: UACGUAGGGGGCUAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCUUGUAGGCGGUUUGUCGCGUCUGCUGUGAAAUUUCGGGGCUCAACCCCGAACUUGCAGUGGGUACGGGCAGACUAGAGUGUGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGAUGGCGAAGGCAGCUCACUGGGACGGUACUGACGCUGAGACGCGGAAGCGUGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017FA9AE?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9AE/xrefs?format=yaml
